org.springframework.data.relational.repository.query

## Class RelationalParameters.RelationalParameter

- java.lang.Object
- - org.springframework.data.repository.query.Parameter
  - - org.springframework.data.relational.repository.query.RelationalParameters.RelationalParameter

Enclosing class:
  RelationalParameters

    public static class RelationalParameters.RelationalParameter
    extends Parameter

Custom `Parameter` implementation.

Author:
  Mark Paluch

### Method Summary

### Methods inherited from class org.springframework.data.repository.query.Parameter

`getIndex, getName, getPlaceholder, getType, isBindable, isDynamicProjectionParameter, isExplicitlyNamed, isNamedParameter, isSpecialParameter, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`